---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.11/python/build.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.11/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.11/python/package-discovery.yml"
